#bgpos h2	{
  clear:both;
  padding-top:20px;
}
#bgpos ul {
  list-style:none;
  margin:0;
  padding:10px 0 0 0;
}
#bgpos ul:after{
  content:"";
  display:block;
  clear:both;
}
#bgpos li {
	float:left;
	height:30px;
	line-height:30px;
	width:190px;
	margin:0;
	padding:0;
	text-align:center;
	vertical-align: middle;
}
#bgpos li a {
	display:block;
	height:100%;
	color:#FFF;
	text-decoration:none;
	border-right:1px solid #FFF;
	
}
#bgpos li a {
  background:url(./images/bg2.jpg) repeat 0 0;
}
#bgpos li a:hover, li a:focus, li a:active {
  background-position:-300px 0;
}
#bgpos #a a {
  background:url(./images/bg.jpg) repeat -20px 15px;
}
#bgpos #b a {
  background:url(./images/bg2.jpg) repeat 0 0;
}
#bgpos #c a {
  background:url(./images/bg3.jpg) repeat 0 0;
}
#bgpos #d a {
  background:url(./images/bg4.jpg) repeat 0 0;
}
